System.DirectoryServices 1.0.5000.0 System.Reflection.AssemblyKeyFile(KeyFile="../msfinal.pub") System.Reflection.AssemblyDelaySign(DelaySign=True) System.Runtime.InteropServices.ComVisible(Value=False) System.Resources.NeutralResourcesLanguage(CultureName="en-US") System.Reflection.AssemblyInformationalVersion(InformationalVersion="0.0.0.1") System.Reflection.AssemblyDefaultAlias(DefaultAlias="System.DirectoryServices.dll") System.CLSCompliant(IsCompliant=True) System.Reflection.AssemblyTrademark(Trademark="") System.Reflection.AssemblyCopyright(Copyright="(c) 2003 Various Authors") System.Reflection.AssemblyProduct(Product="MONO CLI") System.Reflection.AssemblyCompany(Company="MONO development team") System.Reflection.AssemblyConfiguration(Configuration="Development version") System.Reflection.AssemblyDescription(Description="System.DirectoryServices.dll") System.Reflection.AssemblyTitle(Title="System.DirectoryServices.dll") System.Resources.SatelliteContractVersion(Version="1.0.5000.0") System.Collections.ReadOnlyCollectionBase System.Collections.ICollection System.Collections.IEnumerable System.Reflection.DefaultMember(MemberName="Item")
- Method
  System.Boolean `` To be added.

  The method determines whether a specified property value is in this collection.

  The return value is true if the specified property belongs to this collection; otherwise, false.

  The property value to find.
- Method
  System.Void `` `` To be added. To be added.

  The method copies the property values from this collection to an array, starting at a particular index of the array.

  The zero-based array index at which to begin copying the property values.
- Method
  System.Int32 `` To be added.

  The method retrieves the index of a specified property value in this collection.

  The zero-based index of the specified property value. If the object is not found, the return value is -1.

  The property value to find.
- Property
  System.Object `` To be added. To be added. To be added. To be added.

instances are similar to instances. The notable difference is that the retrieves its information from the Active Directory Domain Services hierarchy each time a new object is accessed, whereas the data for the is already available in the that a query returns. If you try to get a property that your query did not specify for retrieval, the property will not be available.

Contains the values of a property.